<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>El límite de canciones en Doppi Free puede cambiar en cualquier momento. %@Compra Doppi para tener toda tu biblioteca aquí.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>Las %d canciones que tienes en la carpeta Doppi seguirán almacenadas allí, pero Doppi solo mostrará %d de ellas, elegidas al azar cada vez que se abra la app.

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Canciones gratuitas limitadas a %d</string>
	<key>Commerce.IAP.Icons</key>
	<string>Ten toda tu biblioteca y elige cualquier ícono</string>
	<key>Commerce.IAP.Import</key>
	<string>¿No sería genial tener más de %d canciones aquí?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Crea todas las listas de reproducción que quieras</string>
	<key>Commerce.Plan.Choose</key>
	<string>Elige tu plan</string>
	<key>Commerce.Plan.Description</key>
	<string>Todos los planes desbloquean canciones ilimitadas, listas de reproducción, búsquedas de letras y más.

La misma compra funciona para Doppi en iPhone, iPad y Mac. Compartir en familia está incluido. Los planes de suscripción incluyen períodos de prueba.</string>
	<key>Commerce.Plan.Free</key>
	<string>Gratis</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Obtener acceso de por vida</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>De por vida</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Mensual</string>
	<key>Commerce.Plan.Once</key>
	<string>una vez</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Anual</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Comprar Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Elige entre varios íconos distintos</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Ten toda tu biblioteca de archivos de música aquí</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Haz de este el nuevo hogar de tu música</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Ten mucho más de %lld canciones</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>A tus archivos de música les encantaría estar aquí</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Compra Doppi, el reproductor de música más agradable</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Compra el reproductor de música sin conexión más agradable</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Haz que este botón desaparezca</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Apoyar el software indie se siente bien</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Ten tantas listas de reproducción como quieras</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Restaurar compra</string>
	<key>Commerce.Restore.Tips</key>
	<string>Restaurar</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Tendrás que cancelar manualmente tu suscripción actual después de comprar el acceso de por vida. Doppi no puede cancelar tu suscripción en tu nombre.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Administrar suscripción</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>Dale a tu música un hogar hermoso.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Prueba Doppi gratis</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>Con hasta %d canciones y 1 lista de reproducción—sin límite de tiempo.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Haz Doppi tuyo por siempre.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Haz Doppi tuyo por siempre, a un precio especial para suscriptores anuales.</string>
	<key>Commerce.ThankYou</key>
	<string>Gracias</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Gracias, disfruta</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi está hecha con cariño para ti. Espero que la disfrutes durante muchos años.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Me alegra mucho que Doppi haya encontrado un lugar en tu vida. Espero que la disfrutes durante muchos años.

Por favor asegúrate de cancelar tu suscripción actual, ya que Doppi no puede hacerlo por ti:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Si disfrutas Doppi (o si solo quieres cambiar el ícono), considera enviarle una propina al desarrollador.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Si disfrutas Doppi, considera enviarle una propina al desarrollador. Te lo agradecerá mucho.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>Tu primera propina desbloqueará los íconos de la app, pero puedes enviar todas las que quieras.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Dale una propina al desarrollador</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Buena propina</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Buenísima propina</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 ¡Excelente propina!</string>
	<key>Commerce.Tip.Send</key>
	<string>Enviar una propina</string>
	<key>Commerce.Tip.Sent</key>
	<string>Propinas enviadas</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>Aprecio mucho tu apoyo y me alegra que Doppi se haya ganado un lugar en tu vida. Ahora puedes elegir un color o estilo de ícono diferente, si quieres. Cuídate y disfruta.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>Aprecio mucho tu apoyo y me alegra que Doppi se haya ganado un lugar en tu vida. Cuídate y disfruta.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>¡Muchas gracias!</string>
</dict>
</plist>
